:root {
    --primary-color: #00adef;
    --secondary-color: #2f3193;
}

.bg-secondary {
    background-color: #ffffff;
}
.at_topbar {
    background: var(--primary-color) !important;
}
.footer-section {
    background: var(--secondary-color);
}
.dl2-feature-content i {
    color: var(--primary-color);
}